! File: cxml_itsol_print.for
!
!  Copyright 2000 Compaq Computer Corporation
!
!  COMPAQ Registered in U.S. Patent and Trademark Office.
!
!  Confidential computer software.  Valid license from Compaq required for
!  possession, use or copying.  Consistent with FAR 12.211 and 12.212,
!  Commerical Computer Software, Computer Software Documentation, and
!  Technical Data for Commmerical Items are licensed to the U.S. Government
!  under vendor's standard commerical license.
!
!
!


        INTEGER  cxml_itsol_max_message_length
        PARAMETER (cxml_itsol_max_message_length = 300)
        EXTERNAL   cxml_format_string

